body,html{padding:0;margin:0;}

body{
	background:grey;
}

#parent-table{
	width:1000px;
	height:1000px;
	margin:100px auto;
	background:#000;
	border:5px solid #000;
}

td{
	width:50%;
	padding:0;
}

.child-table{
	width:100%;
}

table{
	border-collapse:collapse;
}

.cover{
	padding-top:100%;
	position:relative;
}

.cover a{
	display:block;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
}

.cover img{
	display:block;
	width:100%;
	height:100%;
	background:#1d2021;
}
